﻿#cphMajorContent_HeadingAirCraft
{
 	letter-spacing: 1px;
	text-transform:uppercase;
	font-weight:bold;
	color:#10223e;
	font-size:19px;
	padding-bottom:2px;   
}

#AircraftUnderLine
{
    border-bottom:1px solid #CCC;
}

#AircraftUnderLine table
{
    width:100%;
}

#AircraftUnderLine table th
{
    text-align:left;
    width:100px;
}

#AircraftUnderLine table td
{
    text-align:left;
}

.AllCraftHeader
{
	color: #0965ac;
	font-size:13px;
}



.AirCraftModelDescp{
	font-size:12px;
	color:#666;
	letter-spacing:1px;
	text-transform:capitalize;
}

.AirCraftModelLink
{
    text-align:right;
}

.AirCraftModelLink img
{
    border:0px;
}

.tblAircraftModel
{
    width:985px;
}

.sAircraft
{
    width:580px;
    overflow:hidden;
    padding-bottom:20px;
}

.AircraftModel, .AircraftModel a, .AircraftModel a:link, .AircraftModel a:visited, .AircraftModel:hover
{
	color: #0965ac;
	font-size:15px;
	letter-spacing:1px;
    font-weight:bold;	
}

.AircraftDescp
{
    padding-top:3px;
    font-weight:bold;
	color: #666;
	font-size:10px;
	text-transform:uppercase;
	border:0px solid red;
	width:240px;
	line-height:13px;
}

td.AirCraftModelDescp
{
    width:560px;
}

.HeadingAirCraftModel
{
	text-transform:uppercase;
	font-weight:bold;
	color:#10223e;
	font-size:18px;
	padding-bottom:8px;
	border-bottom:6px solid #D3D9DE;
	width:250px;
}

.HeadingAirCraftModel1
{
	text-transform:uppercase;
	font-weight:bold;
	color:#10223e;
	font-size:17px;
	padding-bottom:8px;
	border-bottom:6px solid #D3D9DE;
	width:250px;
}

.CurrentFleet
{
    width:370px;
    float:left;
    overflow:hidden;
    border:0px solid green;
}

.CurrentFleet1
{
    width:620px;
    float:left;
    overflow:hidden;
    border:0px solid green;
}
.FutureACQ
{
    width:250px;
    float:left;
    overflow:hidden;
    border:0px solid red;   
}

.Retired
{
    width:250px;
    float:right;
    overflow:hidden;
    padding-left:60px;
    border:0px solid blue;
}

#AirCraftShow
{
    width:1024px;
    margin:0 auto;        
}

#AircraftTopImage
{
    padding-top:100px;
    width:1024px;
}

#AircraftTopStory
{
    width:1024px;
    overflow:hidden;
}

#AirCraftModelImage
{
    text-align:right;
    border:0px solid #FFF;
    width:1000px;    
}

#AirCraftStory
{
    width:995px;
    color:#fff;
    font-size:14px;
    text-align:right;
    border:0px solid #fff;
}

#cphMajorContent_divSpecs table, #cphMajorContent_divWeapons table
{
    width:100%;
    border:1px solid #c1dad7;
    border-bottom:0px;
}

#cphMajorContent_divSpecs table th, #cphMajorContent_divWeapons table th
{
    font-weight:normal;
    font-size:12px;
    letter-spacing:1px;
    width:10%;
    border:1px solid #c1dad7;
    border-top:0px;
    border-left:0px;
    padding: 7px 6px 7px 18px;
    background: url(/imgs/bullet2.gif) no-repeat;
    background-color:#f5fafa;
    color:#10223e;
    text-align:left;
}

#cphMajorContent_divWeapons table th
{
    padding-right:25px;
    vertical-align:top;
}

#cphMajorContent_divSpecs table td, #cphMajorContent_divWeapons table td
{
    font-weight:normal;
    font-size:12px;
    background-color:#f5fafa;
    letter-spacing:1px;
    padding-left:5px;
    border-bottom:1px solid #c1dad7;
    padding: 7px 6px 7px 18px;
}


#AircraftInfo{
	float:left;
	width: 601px;
	height: auto;
	padding-top:15px;
	overflow:hidden;
	position: relative;
	padding-bottom:20px;
}

.AirCraftContent{
	font-size:13px;
	color:#333;
	text-align:justify;
	line-height:25px;
}

.AirCraftContent td
{
    vertical-align:top;
}

#cphMajorContent_AircraftList
{
    position:relative;
}

#cphMajorContent_AircraftVideo, #AircraftVideo
{
	width:245px;
	height:164px;
	border:1px solid #CCC;
	padding:2px;    
}

.AircraftList
{
    position:relative;
    width:985px;
    padding-top:15px;
    overflow:hidden;
}

#RAAFAirCraftLinks
{
    padding-bottom:20px;
}

#RAAFAirCraftLinks td
{
    text-transform:uppercase;
    color:#10223e;
    font-weight:bold;
    font-size:11px;
    /*background-color:#99cce1;*/
    background:url(/imgs/SQNLinkBg.png) repeat-x;
    padding:10px;
    letter-spacing:1px;
}

#RAAFAirCraftLinks td a
{
    color:#10223e;
}

#RAAFAirCraftLinks table
{
    width:500px;
}

#AirCraftSideNav
{
  	float:right;
	width: 310px;
	height: 795px;
	padding-top:42px;
	border:0px solid #999;
	overflow:hidden;
	position: relative;  
}

#AirCraftSideNav .SocialImg
{
    width:32px;
}

#AirCraftSocialMedia td
{
    text-transform:uppercase;
    color:#10223e;
    font-size:10px;
    font-weight:bold;
    letter-spacing:1px;
}

#AirCraftSocialMedia #WhatsHappeningOnFb td
{
    text-transform:none;
    font-weight:normal;
    letter-spacing:normal;
}

#cphMajorContent_dDescrp, #cphMajorContent_dWeapons, #cphMajorContent_dSpecs
{
    display:none;
}